Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.mediprima.core.v1
Class PodmiSppisPartType

    java.lang.Object
      be.fgov.ehealth.mediprima.core.v1.PodmiSppisPartType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-10-16T01:50:59+02:00",
               comments="JAXB RI v2.2.11")
    public class PodmiSppisPartType

extends Object
implements Serializable

Java class for PodmiSppisPartType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PodmiSppisPartType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="HospitalizationPart" type="{urn:be:fgov:ehealth:mediprima:core:v1}ZivAmiPatientPartType"/>
             <element name="AmbulatoryCarePart" type="{urn:be:fgov:ehealth:mediprima:core:v1}ZivAmiPatientPartType"/>
             <element name="OtherPart" type="{urn:be:fgov:ehealth:mediprima:core:v1}ZivAmiPatientPartType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PodmiSppisPartType()`

Method Summary
`ZivAmiPatientPartType` | `getAmbulatoryCarePart()` Gets the value of the ambulatoryCarePart property.
`ZivAmiPatientPartType` | `getHospitalizationPart()` Gets the value of the hospitalizationPart property.
`ZivAmiPatientPartType` | `getOtherPart()` Gets the value of the otherPart property.
`void` | `setAmbulatoryCarePart(ZivAmiPatientPartType value)` Sets the value of the ambulatoryCarePart property.
`void` | `setHospitalizationPart(ZivAmiPatientPartType value)` Sets the value of the hospitalizationPart property.
`void` | `setOtherPart(ZivAmiPatientPartType value)` Sets the value of the otherPart property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PodmiSppisPartType

    public PodmiSppisPartType()

Method Detail

### getHospitalizationPart

    public ZivAmiPatientPartType getHospitalizationPart()

  Gets the value of the hospitalizationPart property.

  Returns:
    possible object is `ZivAmiPatientPartType`

### setHospitalizationPart

    public void setHospitalizationPart(ZivAmiPatientPartType value)

  Sets the value of the hospitalizationPart property.

  Parameters:
    `value` - allowed object is `ZivAmiPatientPartType`

### getAmbulatoryCarePart

    public ZivAmiPatientPartType getAmbulatoryCarePart()

  Gets the value of the ambulatoryCarePart property.

  Returns:
    possible object is `ZivAmiPatientPartType`

### setAmbulatoryCarePart

    public void setAmbulatoryCarePart(ZivAmiPatientPartType value)

  Sets the value of the ambulatoryCarePart property.

  Parameters:
    `value` - allowed object is `ZivAmiPatientPartType`

### getOtherPart

    public ZivAmiPatientPartType getOtherPart()

  Gets the value of the otherPart property.

  Returns:
    possible object is `ZivAmiPatientPartType`

### setOtherPart

    public void setOtherPart(ZivAmiPatientPartType value)

  Sets the value of the otherPart property.

  Parameters:
    `value` - allowed object is `ZivAmiPatientPartType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.14.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.